#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 math-functions
version:              0.3.3.0
visibility:           public
id:                   math-functions-0.3.3.0-D9HamiZAYCYJnENO998fmh
key:                  math-functions-0.3.3.0-D9HamiZAYCYJnENO998fmh
license:              BSD-2-Clause
maintainer:           Alexey Khudyakov <alexey.skladnoy@gmail.com>
author:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Alexey Khudyakov <alexey.skladnoy@gmail.com>

homepage:             https://github.com/bos/math-functions
synopsis:             Collection of tools for numeric computations
description:
    This library contain collection of various utilities for numerical
    computing. So far there'\''re special mathematical functions,
    compensated summation algorithm, summation of series, root finding
    for real functions, polynomial summation and Chebyshev
    polynomials.

category:             Math, Numeric
abi:                  1ea8d3f0607f3ce3e2026e0342f62e3e
exposed:              True
exposed-modules:
    Numeric.MathFunctions.Comparison Numeric.MathFunctions.Constants
    Numeric.Polynomial Numeric.Polynomial.Chebyshev Numeric.RootFinding
    Numeric.Series Numeric.SpecFunctions Numeric.SpecFunctions.Extra
    Numeric.SpecFunctions.Internal Numeric.Sum

hidden-modules:       Numeric.SpecFunctions.Compat
import-dirs:          /usr/lib/ghc-8.8.3/site-local/math-functions-0.3.3.0
library-dirs:         /usr/lib/ghc-8.8.3/site-local/math-functions-0.3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/math-functions-0.3.3.0
hs-libraries:         HSmath-functions-0.3.3.0-D9HamiZAYCYJnENO998fmh
depends:
    base-4.13.0.0 data-default-class-0.1.2.0-3WblArvKItDIiwkDl9AciG
    deepseq-1.4.4.0 primitive-0.7.0.1-CN4ea3Jrhra6yENuqrDg51
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    vector-th-unbox-0.2.1.7-6bqlTl5XJ8ODl2RpTpJBn5

haddock-interfaces:
    /usr/share/doc/haskell-math-functions/html/math-functions.haddock

haddock-html:         /usr/share/doc/haskell-math-functions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

